@charset "utf-8";
@import url("/ssi/css/layout.css");
@import url("/ssi/css/g-navi.css");
@import url("/ssi/css/general.css");
@import url("/ssi/css/parts-general.css");
@import url("/ssi/css/parts.css");
@import url("/ssi/css/parts-detail.css");
@import url("/ssi/css/parts-banner.css");


/* サブサイトのメイン画像 */
#meinimg {
	margin:20px 0px 30px 0px;
	padding:5px;
	background: #fff;
}
#meinimg_a {
	background: #DCE8F3;
}
#site_name {
	font-size:2.5rem;
	font-weight: bold;
	padding:30px;
}
#site_name a {
	color: #333;
	text-decoration:none;
}
#site_name h1 {
	font-size:100%;
	font-weight:bold;
	padding:0px;
	margin:0px;
}


/* サブサイト用左メニュー */
.sidebar1_b {
	width:auto;
	height:auto;
	margin:0px;
	padding: 1rem 12px;
	background:#F7F6F1;
	color:#338361;
	font-size: 1.8rem;
	font-weight:bold;
	border-top: 1px solid #338361;
}
.sidebar1_b label:before {
	content: url(/img/sidebar1_back.png);
	padding-right: 6px;
}
.sidebar1_b a {
	color: #338361 !important;
	text-decoration: underline !important;
}
.sidebar1_b a:hover {
	color: #FF4500 !important;
	text-decoration: none !important;
}

.sidebar_border {
	background: #fff;
	margin: 0px 0px 10px 0px;
}
.menu_list_cb {
	width: 100%;
	padding-bottom: 1.4rem;
}
.menu_list_cb ul {
	margin: 0px;
	padding: 1.4rem 14px 0;
	list-style-type: none;
}
.menu_list_cb li {
	margin: 0.4rem 0px;
	padding: 0px 0px 0px 18px;
	position: relative;
}
.menu_list_cb li:before {
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	border: 2px solid #669966;
	-webkit-transform: rotate(45deg) translateY(-50%);
	-ms-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
	border-left: none;
	border-bottom: none;
	position: absolute;
	left: 0;
	top: 0.5em;
}
.menu_list_cb .text_d {
	padding-top: 0.4rem;
	padding-right: 14px;
	padding-left: 0px;
	background: none;
	text-align: right;
}
.menu_list_cb .text_d a{
	display: inline-block;
	position: relative;
}
.menu_list_cb .text_d a:before {
	content: '';
	display: block;
	width: 0px;
	height: 0px;
	border: 5px solid transparent;
	border-left-color: #338361;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	transform: translate(0,-50%);
	position: absolute;
	left: -12px;
	top: 0.5em;
}


/* サブサイト用各部品 */
.list_c {
	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}


/* サブサイト用フッタ */
#site_footer {
	width: 1058px;
	margin:0px auto 20px;
	padding:10px 20px;
	background-color: #D5D5D5;
	border: 1px solid #b3b3b3;
	font-size:90%;
	text-align:left;
}


/* サブサイト共通のサイドエリア自由編集項目 */
.free_box {
	margin:0px 0px 10px 0px;
	background: #fff;
}
.free_box2 {
	padding: 1px 20px;
}
.free_box2:empty{
	padding: 0;
}


/* サムネイル付き新着情報 */
.list_pack {
	clear: both;
	float: left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #666666;
}
div.list_pack span {
	display: table-cell;
	vertical-align: middle;
}
.list_ccc .span_d {
	width: auto;
	margin: 0px 0px 0px 1px;
	padding: 0px 5px 0px 12px;
}
.list_ccc .span_e {
	width: auto;
}


/* サイドエリア自由編集項目内の画像横幅の最大値を220px(sidebar1の固定幅)に指定 */
.free_box2 img {
	max-width:220px;
	-ms-interpolation-mode:bicubic;
}